Subject: FCP framing -- checksum/CRC

From: "Mark S. Edwards" <[email-masked]>
Date: Wed, 21 Mar 2001 17:00:44 +0000

Considering the group has just voted to try and cripple software 
implementations of iFCP/FCIP by the use CRCs on the header, should we not 
go the same way as iSCSI and make the use of these CRCs as optional ???

Mark.